imports:
    - { resource: ../config/default.yml }

framework:
    cache:
        pools:
            cache.pool1:
                public: true
                adapter: cache.system
            cache.pool2:
                public: true
                adapter: cache.pool3
            cache.pool3:
                clearer: ~
